# BoxLayout
Boxlayout is a one direction layout, it layout subwidgets on vertical direction or horizontal direction.

## use case
none
## inheritance
BoxLayout inherited from Layout
## options
```
{
	orientation:
}
```
### orientation
orientation get value of 'vertical' or 'horizontal', means layout child widget in veritcal or horizontal direction

### 
## method
none
## event
none
